# Copyright (C) 2022 iconic-woo-attribute-swatches
# This file is distributed under the same license as the iconic-woo-attribute-swatches package.
msgid ""
msgstr ""
"Project-Id-Version: iconic-woo-attribute-swatches\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2022-06-01 07:48+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: iconic-woo-attribute-swatches.php:397
msgid "Calculating Price..."
msgstr ""

#: iconic-woo-attribute-swatches.php:398, inc/class-attributes.php:780
msgid "No selection"
msgstr ""

#: inc/class-attributes.php:133
msgid "Swatch Options"
msgstr ""

#: inc/class-attributes.php:316, inc/class-fees.php:115, inc/admin/product-tab.php:36
msgid "Default"
msgstr ""

#: inc/class-attributes.php:316
msgid "None"
msgstr ""

#: inc/class-attributes.php:322
msgid "Swatch Type"
msgstr ""

#: inc/class-attributes.php:323
msgid "Choose the type of swatches to use for this attribute."
msgstr ""

#: inc/class-attributes.php:345
msgid "Swatch Shape"
msgstr ""

#: inc/class-attributes.php:346
msgid "The shape of your swatches on the frontend."
msgstr ""

#: inc/class-attributes.php:350
msgid "Round"
msgstr ""

#: inc/class-attributes.php:350
msgid "Square"
msgstr ""

#: inc/class-attributes.php:360
msgid "Swatch Size (px)"
msgstr ""

#: inc/class-attributes.php:361
msgid "The size of your swatches on the frontend."
msgstr ""

#: inc/class-attributes.php:376
msgid "Enable Tooltips?"
msgstr ""

#: inc/class-attributes.php:377
msgid "When enabled, a tooltip style text description will accompany your swatches."
msgstr ""

#: inc/class-attributes.php:381, inc/class-attributes.php:396, inc/class-attributes.php:413, inc/class-attributes.php:465, inc/class-core-onboard.php:524, inc/admin/settings.php:42
msgid "Yes"
msgstr ""

#: inc/class-attributes.php:381, inc/class-attributes.php:396, inc/class-attributes.php:413, inc/class-attributes.php:465, inc/admin/settings.php:41
msgid "No"
msgstr ""

#: inc/class-attributes.php:391
msgid "Show Large Preview?"
msgstr ""

#: inc/class-attributes.php:392
msgid "Display a larger preview of the image swatch within a tooltip."
msgstr ""

#: inc/class-attributes.php:407
msgid "Show Swatch in Catalog?"
msgstr ""

#: inc/class-attributes.php:408
msgid "When enabled, available swatches will be displayed in the catalog listing for each product."
msgstr ""

#: inc/class-attributes.php:423
msgid "Catalog Swatch Method"
msgstr ""

#: inc/class-attributes.php:424
msgid "What should happen when a user clicks on the swatch in the catalog."
msgstr ""

#: inc/class-attributes.php:429
msgid "Link to Product"
msgstr ""

#: inc/class-attributes.php:430
msgid "Change Product Image"
msgstr ""

#: inc/class-attributes.php:440
msgid "Overflow"
msgstr ""

#: inc/class-attributes.php:441
msgid "How to display swatches with a large number of attributes. For radio buttons, this applies to the catalog view only."
msgstr ""

#: inc/class-attributes.php:447
msgid "Stacked"
msgstr ""

#: inc/class-attributes.php:448
msgid "Single Line"
msgstr ""

#: inc/class-attributes.php:449
msgid "Slider"
msgstr ""

#: inc/class-attributes.php:460
msgid "Show Swatch in Filters?"
msgstr ""

#: inc/class-attributes.php:461
msgid "When enabled, swatches will be displayed in the WooCommerce layered nav filter widgets."
msgstr ""

#: inc/class-attributes.php:474
msgid "Groups"
msgstr ""

#: inc/class-attributes.php:475
msgid "Enter group labels into the field and press enter or select from the dropdown."
msgstr ""

#: inc/class-attributes.php:833
msgid "Swatch"
msgstr ""

#: inc/class-attributes.php:839, inc/class-swatches.php:160
msgid "Group"
msgstr ""

#: inc/class-core-licence.php:284
msgid "Back to Settings"
msgstr ""

#: inc/class-core-licence.php:310
msgid "Changelog"
msgstr ""

#: inc/class-core-licence.php:321
msgid "Manage Licence &amp; Billing"
msgstr ""

#: inc/class-core-onboard.php:60, inc/class-core-onboard.php:69
msgid "Get Started"
msgstr ""

#: inc/class-core-onboard.php:75
msgid "Steps"
msgstr ""

#: inc/class-core-onboard.php:521
msgid "Are you sure?"
msgstr ""

#: inc/class-core-onboard.php:522
msgid "Are you sure you want to dismiss the Get Started tab? You won't be able to access it again."
msgstr ""

#: inc/class-core-onboard.php:525
msgid "Cancel"
msgstr ""

#: inc/class-core-onboard.php:601
msgid "Priority Support"
msgstr ""

#: inc/class-core-onboard.php:602
msgid "Help is at hand if you face any issues."
msgstr ""

#: inc/class-core-onboard.php:604
msgid "Get Help"
msgstr ""

#: inc/class-core-settings.php:304
msgid "Getting Started"
msgstr ""

#: inc/class-core-settings.php:348
msgid "Dashboard"
msgstr ""

#: inc/class-core-settings.php:355
msgid "License &amp; Account Settings"
msgstr ""

#: inc/class-core-settings.php:361
msgid "License &amp; Billing"
msgstr ""

#: inc/class-core-settings.php:362
msgid "Activate or sync your license, cancel your subscription, print invoices, and manage your account information."
msgstr ""

#: inc/class-core-settings.php:368
msgid "Your Account"
msgstr ""

#: inc/class-core-settings.php:369
msgid "Manage all of your Iconic plugins, supscriptions, renewals, and more."
msgstr ""

#: inc/class-core-settings.php:381, inc/class-core-settings.php:387
msgid "Support"
msgstr ""

#: inc/class-core-settings.php:388
msgid "Get premium support with a valid license."
msgstr ""

#: inc/class-core-settings.php:394
msgid "Documentation"
msgstr ""

#: inc/class-core-settings.php:395
msgid "Read the plugin documentation."
msgstr ""

#: inc/class-core-settings.php:679
msgid "Submit Ticket"
msgstr ""

#: inc/class-core-settings.php:688
msgid "Read Documentation"
msgstr ""

#: inc/class-core-settings.php:697
msgid "Manage Your Account"
msgstr ""

#: inc/class-fees.php:96
msgid "Fees"
msgstr ""

#: inc/class-fees.php:99
msgid "Value"
msgstr ""

#: inc/class-fees.php:100, inc/class-fees.php:751
msgid "Fee"
msgstr ""

#: inc/class-helpers.php:78
msgid "W"
msgstr ""

#: inc/class-helpers.php:78
msgid "H"
msgstr ""

#: inc/class-helpers.php:391
msgid "From"
msgstr ""

#: inc/class-products.php:48
msgid "Swatches"
msgstr ""

#: inc/class-swatches.php:31, inc/class-swatches.php:455
msgid "Colour Swatch"
msgstr ""

#: inc/class-swatches.php:66, inc/class-swatches.php:454
msgid "Image Swatch"
msgstr ""

#: inc/class-swatches.php:86
msgid "Upload/Add Image"
msgstr ""

#: inc/class-swatches.php:86
msgid "Insert Image"
msgstr ""

#: inc/class-swatches.php:86
msgid "Remove Image"
msgstr ""

#: inc/class-swatches.php:152
msgid "Select a group..."
msgstr ""

#: inc/class-swatches.php:456
msgid "Text Swatch"
msgstr ""

#: inc/class-swatches.php:457
msgid "Radio Buttons"
msgstr ""

#: inc/admin/product-tab.php:80
msgid "Before you can modify swatches, you need to add some attributes for variations on the <strong>Attributes</strong> tab. Once you've saved your product, you can come back here!"
msgstr ""

#: inc/admin/settings.php:14
msgid "Style"
msgstr ""

#: inc/admin/settings.php:20
msgid "General"
msgstr ""

#: inc/admin/settings.php:25
msgid "Selected Style"
msgstr ""

#: inc/admin/settings.php:26
msgid "Choose the style for selected image or colour swatches."
msgstr ""

#: inc/admin/settings.php:30
msgid "Tick"
msgstr ""

#: inc/admin/settings.php:31
msgid "Border"
msgstr ""

#: inc/admin/settings.php:36
msgid "Enable Accordion"
msgstr ""

#: inc/admin/settings.php:37
msgid "Show swatches in accordion?"
msgstr ""
